.activetab a {
	color : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
}

.activetab a:hover {
	text-decoration : underline;
}

.tab a {
	color : #04175e;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
}

.tab a:hover {
	text-decoration : underline;
}

.breadcrumb {
	color : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.breadcrumb a {
	color : #FFFFFF;
	font-weight : bold;
	text-decoration : none;
}

.breadcrumb a:hover {
	text-decoration : underline;
}

.welcome {
	color : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
}

.leftcopy {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
}

.leftimg {
	margin: 0;
	padding: 0;

}

.copy {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.copy a {
	color : #04175e;
	font-weight : bold;
	text-decoration : none;
}

.copy a:hover {
	text-decoration : underline;
}

h3 {
	color : #04175e;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
}

h4 {
	color : #04175e;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
}

.leftmenu ul {
	margin : 0px;
	padding : 0px;
	list-style : none;
}

.leftmenu ul li {
	margin-left : 10px;
	margin-right : 10px;
	margin-top : 5px;
	margin-bottom : 5px;
	border-bottom : solid 1px #0f2e91;
}

.leftmenu ul li a {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-bottom : 5px;
	color : #04175e;
	font-weight : bold;
	text-decoration : none;
	font-size : 11px;
	display : block;
}

.leftmenu ul li a:hover {
	text-decoration : underline;
}

iframe {
	border : 0px;
}

.leftmenu ul li ul li{
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	border-top : solid 1px #CCCCCC;
	border-bottom : 0px;
	padding-left : 5px;
}

.leftmenu ul li ul li a {
	color : #999999;
}
